@charset "iso-8859-1";
/* CSS Document */

HTML {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 76%; BACKGROUND:  url(none) no-repeat -18px 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; FONT-FAMILY: trebuchet ms, tahoma, verdana, arial, sans-serif; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px; max-height: 100%
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px; max-height: 100%
}
#content {
	DISPLAY: block;
	PADDING-LEFT: 10em;
	Z-INDEX: 3;
	OVERFLOW: auto;
	POSITION: relative;
	HEIGHT: 100%;
	max-height: 100%;
	background-color: #FFCC00;
	padding-right: 4em;
}
#head {
	DISPLAY: block;
	Z-INDEX: 5;
	background-position:top:-50px left 300px;
	RIGHT: 18px;
	BACKGROUND:  #000000 url(images/sitebanner2.jpg) no-repeat right top;
	MARGIN: 0px;
	WIDTH: 100%;
	POSITION: fixed;
	TOP: 0px;
	HEIGHT: 100px;
	text-align: left;
}
#head a {
	font-size:1.1em;
	color:#FF0000;
	text-decoration: none;
	margin: .8em;
	border: 1px none #FF0000;
	position: relative;
	top: 2em;
	font-weight: 900;
	font-variant: small-caps;
	font-family: "Maiandra GD", Verdana, "Times New Roman";
	text-align: center;
	background-color: #000000;
}
#foot {
	DISPLAY: block; FONT-SIZE: 1em; Z-INDEX: 4; RIGHT: 18px; BACKGROUND: rgb(214,100,50); MARGIN: 0px; WIDTH: 100%; COLOR: #fff; BOTTOM: -1px; POSITION: fixed; HEIGHT: 50px; TEXT-ALIGN: right
}
#left {
	FONT-SIZE: 1em;
	Z-INDEX: 4;
	BACKGROUND:  #aaa url(images/left.jpg) 0px 100px;
	LEFT: 0px;
	WIDTH: 60px;
	COLOR: #fff;
	POSITION: fixed;
	TOP: 101px;
	HEIGHT: 100%;
	border: 3px outset #FF0000;
}
HTML #head {
	POSITION: absolute
}
HTML #foot {
	POSITION: absolute
}
HTML #left {
	POSITION: absolute
}
#pad1 {
	DISPLAY: block; FLOAT: left; WIDTH: 18px; HEIGHT: 100px
}
#pad3 {
	DISPLAY: block; FLOAT: left; WIDTH: 18px; HEIGHT: 50px
}
.pad2 {
	DISPLAY: block; HEIGHT: 100px
}
#content P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em
}
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: yellow;
}
.sitename {
	font-size:3em;
	color:#00CC00;
	text-align: left;
	margin-bottom: 0.1em;
	margin-top: -0.1px;
	margin-left: 7em;
	font-family: "lithos Pro Extra Light";
}
.intropara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	letter-spacing: normal;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 5em;
	text-indent: -25px;
	color: #000000;
	margin-right: 150px;
	margin-left: 50px;
}
.firstletter {
	font-family: "Poor Richard", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #663333;
	border: none;
	line-height: 0.9em;
	margin-left: 10px;
}
#content h1 {
	font-size: 3em;
	font-weight: 900;
	font-variant: normal;
	color: #000000;
	margin-left: 3em;
	font-family: "Maiandra GD", Verdana, "Times New Roman";
}
#content blockquote {
	font-size: 1.2em;
	font-weight: 900;
	font-style: italic;
	color: #000099;
}
.capital {
	font-size: 1.5em;
	text-transform: none;
	font-variant: small-caps;
	color: #FF0000;
	font-weight: 900;
}
/* Photo gallery template ||| Joshuaink.com ||| March 2005 ||| Free to use but this credit must remain 

in place */


/*{
	margin:0;
	padding:0;
	font-size:100%;

}

body{
	font:80%/110% Verdana, Helvetica, sans-serif;
	color:#666;
	margin-top:20px;
	background:#F6F5F0;
	text-align:center;
}
*/
a{
	color:#666;
	text-decoration:none;
}

p,
h2{
	margin:15px 5px;
}

h2{
	color:#999;
}



#wrap{
	margin:0 auto;
	background-color: #FFCC00;
	text-align: center;
	overflow: auto;
	position: relative;
	display: block;
}

#header{
	margin-bottom:20px;
}

#header a{
	text-decoration:underline;
}



.main-content li{
	width:200px;
	border:solid #CCC;
	border-width:0 1px 1px 0;
	background:#FFF;
	padding:10px;
	text-align:center;
	position:relative;
	float:left;
	display:inline;
	margin:5px;
}

#fullplate-navigation{
	list-style:none;
	margin:5px 0 0 45px;

}

#fullplate-navigation li{
	display:block;
	float:left;
	width:210px;
		
}

#previous{
	text-align:left;
}

#next{
	text-align:right;
}


#fullplate-navigation li a{
	display:block;
	width:190px;
	padding:10px;
}

#fullplate-navigation li a:hover{
	color:#333;
}



#fullplate-photo{
	background:#FFF;
	margin:0 auto;
	width:600px;
	padding-top: 5px;
	border-top: 0 none #000000;
	border-right: 2px none #000000;
	border-bottom: 2px none #000000;
	border-left: 2px none #000000;
	overflow: auto;
}




.main-content  a span{
	position:absolute;
	left:-9999px;
	overflow: auto;

}

.main-content a:hover span{
	top:10px;
	left:10px;
	width:202px;
	font-weight:bold;
	background:#FFF;
	color:#999;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	border:1px solid #EEE;
	border-width:0 0 10px 0;
	filter: alpha(opacity=100);
	font-size: 80%;
	/*-moz-opacity:.8;
		opacity:.80;*/
/**/
} 


img{
	border:1px solid #EEE;
/* delete line above and uncomment this for an inset effect
	border:1px solid;
	border-color:#666 #EEE #EEE #666;
 */
}

#foot{
	padding-top:10px;
	margin-bottom:20px;
	clear:left;
}
.categoryhead {
	display: block;
	position: static;
	left: 115px;
	top: 876px;
	clear: both;
}
#content h2 {
	font-size: 2.2em;
	font-weight: 900;
	font-variant: normal;
	color: #000000;
	font-family: "Maiandra GD", Verdana, "Times New Roman";
	float: none;
	clear: right;
	margin-bottom: 2px;
}
#content h3 {
	font-size: 1.7em;
	font-weight: 900;
	font-variant: normal;
	color: #000000;
	font-family: "Maiandra GD", Verdana, "Times New Roman";
	float: left;

}
.imgleft {
	margin: 2em;
	float: left;
	border: medium inset #00CC00;
	clear: left;
	clear: left;
	
}
.imgright {

	margin: 10px 5px 20px 10px;
	float: right;
	border: medium inset #00CC00;
}
.imgrightnb {
	margin: 20px 10px 20px 20px;
	float: right;
	border: thin solid #FFCC00;
	
}
.center {
	text-align: center;
}
.border {
	border: medium inset #009933;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline;
	font-size: 1em;
}
#content li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #990000;
	font-weight: 900;
}
#content ul {
	display: block;
	position: relative;
	left: 50px;
	padding-right: 150px;
	margin-right: 50px;
}
.blockq {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: 900;
	color: #000099;
}
.emphasis {
	font-family: Verdana, Helvetica, sans-serif, Georgia, magneto;
	font-style: italic;
	color: #006600;
}
.cap {
	font-size: 1.1em;
	display: block;
	position: relative;
	top: -1em;
}
.bold {
	font-weight: 900;
}
.small {
	font-size: .7em;
}
.transgif {
	border: thin solid #FFCC00;
	margin-right: 150px;
}
#contentpg {
	DISPLAY: block;
	PADDING-LEFT: 10em;
	Z-INDEX: 3;
	OVERFLOW: auto;
	POSITION: relative;
	HEIGHT: 100%;
	max-height: 100%;
	background-color: #FFCC00;
	padding-bottom: 10em;
}
